Subject: [mpls] doubt regarding SNMP query

From: [email-masked]
Date: Wed, 7 Dec 2005 12:53:57 +0530 (IST)

Hi,
   I want to go about searching as to how is the SNMP query done in order
to retreive information such as reservable bandwidth for any particular
class of traffic for DIFFSERV, maximum reservable bandwidth for any
class of traffic and information pertaining to bandwidth,delay,etc..
for diffserv treatment to be given to any packet.
    Could you plzzz tell me how I go about doing this??Also ,I would like
to know about various standard APIs available to make SNMP
queries.Plzzz do reply.Regards,
Ketkee.

_______________________________________________
mpls mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mpls